Description

ES:

El proceso Cortar Lineas queda detenido.
adjunto shp de ejemplo.

reproduccion

gvSIG Geoprocesos > capas vectoriales > cortar lineas : seleccionar capa adjunto

Associated revisions

Revision 466 - 05/06/2015 05:54 PM - Francisco Diaz Carsi

refs #3325 Arreglada la herramienta de cortar cuando la geometria a cortar es un multipoligono

History

#1 - 04/08/2015 01:56 PM - Alvaro Anguix
- Category set to Vector editing

#2 - 04/23/2015 01:24 PM - Alvaro Anguix

- Operative System changed from Windows to Linux

- gvSIG build changed from 22 to 2306

- Severity changed from Minor to Major

- Target version set to 2.2.0-2311-rc2

- Assignee set to Francisco Diaz Carsi

- Subject changed from cortar lineas no funciona to Cortar elementos no funciona
- File gvSIG.log added

Con la nueva edicion falla la herramienta de cortar, tanto para lineas como para poligonos.
Al utilizar la herramienta de corte indica "Invalid option". Adjunto log.
La prueba es con la capa de provincias de Andalucia.

#3 - 04/29/2015 05:26 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2310

#4 - 05/06/2015 06:03 PM - Francisco Diaz Carsi

- Status changed from New to Fixed

iOjo! La peticién original hablaba de un geoproceso, pero tras las modificaciones de Alvaro se ha quedado en un bug de la herramienta cortar de la

edicién vectorial.

He arreglado esto Gltimo.

Lo he dejado de manera que si se corta un multipoligono, todos los poligonos resultantes quedan cada uno en una entidad nueva, como si se

"explotara” la geometria original.

#5 - 05/07/2015 10:33 AM - Joaquin del Cerro Murciano

- Target version changed from 2.2.0-2310 to 2.2.0-2309

#6 - 05/07/2015 06:32 PM - Alvaro Anguix

- Status changed from Fixed to Closed

Files

calle.shx 3.6 KB 04/07/2015 Mario Fevre
calle.shp 63.7 KB 04/07/2015 Mario Fevre
calle.dbf 106 KB 04/07/2015 Mario Fevre
gvSIG.log 379 KB 04/23/2015 Alvaro Anguix
